<?php
session_start();
include_once 'classes/TestProjektSmarty.class.php';
require_once("config.inc.php");
$templatename = substr(basename($_SERVER['PHP_SELF']),0,-3)."html";
$smarty = new Smarty();
require_once "language/german.inc.php";



$action = $_GET['action'];
$vid = $_GET['vid'];

if($action == ''){
    
    $db = dbconnect();
    $query = $db->query("SELECT annahme, annahme_bemerkung, praemie, punkte_gesamt, praemie_gutschein, dienstbefreiung, massnahme
                               FROM imt_vorschlag_ende
                              WHERE vid='$vid'") or die(mysql_error()); // Change users to the database where you keep your usernames, and likewise with username
    $row = $query->fetch_array();
      
    if($row['annahme'] == 'J'){
      $annahme = "Ja";
    }else{
      $annahme = "Nein";
    }
    
    if($row['praemie'] == 'J'){
      $praemie = "Ja";
    }else{
      $praemie = "Nein";
    }
    
    $smarty->assign('info_entscheid_annahme', $annahme);
    $smarty->assign('info_entscheid_annahme_bemerkung', $row['annahme_bemerkung']);
    $smarty->assign('info_entscheid_praemie', $praemie);
    $smarty->assign('info_entscheid_punkte_gesamt', $row['punkte_gesamt']);
    $smarty->assign('info_entscheid_praemie_gutschein', $row['praemie_gutschein']);
    $smarty->assign('info_entscheid_dienstbefreiung', $row['dienstbefreiung']);
    $smarty->assign('info_entscheid_massnahme', $row['massnahme']);
    
}

$smarty->assign('action', "$action");
$smarty->display("$template/$templatename");
?>
